<?php 
session_start();
  // skrip koneksi
$koneksi = new mysqli("localhost", "root", "", "himatif1");
	
	if (isset($_POST['save'])) {
	$koneksi->query("INSERT INTO mahasiswa (username,password,nama,nim,kelas,angkatan,alamat,email_akademik,status_mahasiswa,tempat_lahir,tanggal_lahir,role)VALUES('$_POST[user]','$_POST[pass]', '$_POST[nama]','$_POST[nim]','$_POST[kelas]','$_POST[angkatan]','$_POST[alamat]','$_POST[email]','$_POST[status]','$_POST[tempat]','$_POST[tanggal]','$_POST[role]' )");

	// echo "<div class='alert alert-info'>Periode berhasil di Tambahkan</div>";
	 echo "<meta http-equiv='refresh' content='1;url=../index.php?halaman=mahasiswa'>";

}
?>